{% extends 'userena/base_userena.html' %}
{% load i18n %}
{% load volunteer_extras %}

{% block content_title %}<h2 class="content-title">{% trans 'Talk' %}</h2>{% endblock %}

{% block content %}
<form class="talk_list">{% csrf_token %}
    <fieldset>
        <legend class="talk_list">{% trans 'Talk' %}</legend>
        <table class="talk_list">
            <tr>
                <th width="20%">{% trans 'When' %}</th>
                <th width="40%">{% trans 'Title' %}</th>
                <th width="20%">{% trans 'Attending' %}</th>
            </tr>
            <tr>
                <td>{{ talk.date|date:"D" }}, {{ talk.start_time|time:"H:i" }} - {{ talk.end_time|time:"H:i" }}</td>
                <td>{{ talk.title }}</td>
                <td>
                {% for volunteer in talk.volunteers.all %}
                    {{ volunteer.nick }}, 
                {% endfor %}
            </tr>
        </table>
        <br>
    </fieldset>
</form>

<div id="dialog" title="Talk"></div>
{% endblock %}
